Subject: RE: RIPUL - June 11th
From: "Kelleher, Erin" <[email-masked]>
To: "[email-masked] '" <[email-masked]>
Date: Sun, 13 Jun 2004 09:24:21 -0400

WHITE 17  BANANA 9 

Wednesday night proved to be an endurance challenge for the teams of Banana
vs. White.  Both teams' men were forced to play savage and Karen Bernhart
defended the three Banana women single handedly.  The first few points were
long, but soon the teams gained the great flow that would last for the rest
of the game.  White took the half 9-4 and both teams took a much needed
rest.  

The second half gave White the opportunity to show off some spectacular
handling and end zone play.  Bill Brown even snuck one of his "no look
backhands" in there.  Banana may have been down, but they were not out.
Down 16-5, they scored four straight points with their solid O and great D
to bring the final score to 17-9.  All in all, it was a hard earned victory
for white and a very competitive match for Banana.

-erin